#Sat Sep 20 18:51:52 CEST 2014
central|http\://repo.maven.apache.org/maven2|javadoc=1411231912183
central|http\://repo.maven.apache.org/maven2|sources=1411231911544
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1411231912183
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1411231911544
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1411231912183
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1411231911544
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1411231912183
maven-repository.java.net|http\://download.java.net/maven/1|sources=1411231911544
